## rust-markup5ever-rcdom 0.1.0

=== debian/changelog ===
rust-markup5ever-rcdom (0.1.0-1build1) hirsute; urgency=medium

  * Rebuild against new rust.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jan 2021 18:05:47 +0100

rust-markup5ever-rcdom (0.1.0-1) unstable; urgency=medium

  * Package markup5ever_rcdom 0.1.0 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 15:52:21 +0200
