=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test markup5ever_rcdom 0.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test markup5ever_rcdom 0.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, librust-markup5ever-rcdom-dev
Restrictions: allow-stderr, skip-not-installable, flaky
