## rust-markup5ever-rcdom 0.2.0

=== debian/changelog ===
rust-markup5ever-rcdom (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package markup5ever_rcdom 0.2.0 from crates.io using debcargo 2.5.0
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 19:38:52 +0000
