=== debian/control ===
Source: rust-markup5ever-rcdom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.26+default-dev <!nocheck>,
 librust-markup5ever-0.11+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-xml5ever-0.17+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/markup5ever-rcdom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/markup5ever-rcdom
X-Cargo-Crate: markup5ever_rcdom
Rules-Requires-Root: no

Package: librust-markup5ever-rcdom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.26+default-dev,
 librust-markup5ever-0.11+default-dev,
 librust-tendril-0.4+default-dev,
 librust-xml5ever-0.17+default-dev
Provides:
 librust-markup5ever-rcdom+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.2-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.2+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.2.0-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.2.0+default-dev (= ${binary:Version})
Description: DOM structure for use by tests in html5ever/xml5ever - Rust source code
 This package contains the source for the Rust markup5ever_rcdom crate, packaged
 by debcargo for use with cargo and dh-cargo.
