=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test markup5ever_rcdom 0.2.0 --all-targets --all-features
Features: test-name=rust-markup5ever-rcdom:@
Depends: dh-cargo (>= 18), librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test markup5ever_rcdom 0.2.0 --all-targets 
Features: test-name=librust-markup5ever-rcdom-dev:default
Depends: dh-cargo (>= 18), librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test markup5ever_rcdom 0.2.0 --all-targets --no-default-features
Features: test-name=librust-markup5ever-rcdom-dev:
Depends: dh-cargo (>= 18), librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
