=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/markup5ever_rcdom-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/markup5ever_rcdom .*/crates/markup5ever_rcdom/@ANY_VERSION@/download
