## rust-markup5ever-rcdom 0.3.0

=== debian/changelog ===
rust-markup5ever-rcdom (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package markup5ever_rcdom 0.3.0 from crates.io using debcargo 2.7.6
  * Remove dev-dependncy on rustc-test, it's not in Debian and the tests
    seem to run fine without it.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 15:45:45 +0000
