=== debian/control ===
Source: rust-markup5ever-rcdom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-markup5ever-0.12+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-xml5ever-0.18+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/markup5ever-rcdom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/markup5ever-rcdom
Homepage: https://github.com/servo/html5ever
X-Cargo-Crate: markup5ever_rcdom
Rules-Requires-Root: no

Package: librust-markup5ever-rcdom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.27+default-dev,
 librust-markup5ever-0.12+default-dev,
 librust-tendril-0.4+default-dev,
 librust-xml5ever-0.18+default-dev
Provides:
 librust-markup5ever-rcdom+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.3-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.3+default-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.3.0-dev (= ${binary:Version}),
 librust-markup5ever-rcdom-0.3.0+default-dev (= ${binary:Version})
Description: DOM structure for use by tests in html5ever/xml5ever - Rust source code
 Source code for Debianized Rust crate "markup5ever_rcdom"
